#vimeography-gallery-6.vimeography-theme-harvestone .vimeography-thumbnail-container .vimeography-link img { border-color: #f4f4f4; } 
#vimeography-gallery-6.vimeography-theme-harvestone .vimeography-thumbnail-container .vimeography-link.vimeography-link-active img { border-color: #f4f4f4; } 
#vimeography-gallery-6.vimeography-theme-harvestone .vimeography-player:before { border-top-color: #f4f4f4; } 
#vimeography-gallery-6.vimeography-theme-harvestone .vimeography-title { display: none; } 
